.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.380068,0.000000,-0.129985,0.380068,0,0);-ms-transform:matrix(0.380068,0.000000,-0.129985,0.380068,0,0);-webkit-transform:matrix(0.380068,0.000000,-0.129985,0.380068,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-1.353264px;}
.ls2f{letter-spacing:-0.096000px;}
.ls16{letter-spacing:-0.087048px;}
.ls18{letter-spacing:-0.084240px;}
.ls1a{letter-spacing:-0.081432px;}
.ls33{letter-spacing:-0.067200px;}
.ls19{letter-spacing:-0.061776px;}
.ls17{letter-spacing:-0.058968px;}
.ls2e{letter-spacing:-0.048000px;}
.ls32{letter-spacing:-0.043200px;}
.ls35{letter-spacing:-0.038400px;}
.ls37{letter-spacing:-0.033600px;}
.ls25{letter-spacing:-0.028800px;}
.ls26{letter-spacing:-0.024000px;}
.ls28{letter-spacing:-0.019200px;}
.ls2a{letter-spacing:-0.014400px;}
.ls2c{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.008784px;}
.ls1e{letter-spacing:-0.008016px;}
.ls31{letter-spacing:-0.005592px;}
.ls24{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.004392px;}
.ls1c{letter-spacing:-0.004008px;}
.ls11{letter-spacing:-0.002808px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004392px;}
.ls27{letter-spacing:0.004800px;}
.ls34{letter-spacing:0.005592px;}
.ls22{letter-spacing:0.006384px;}
.ls20{letter-spacing:0.008016px;}
.ls1{letter-spacing:0.009576px;}
.ls1b{letter-spacing:0.009600px;}
.ls1d{letter-spacing:0.012024px;}
.ls29{letter-spacing:0.014400px;}
.ls30{letter-spacing:0.015960px;}
.ls0{letter-spacing:0.019152px;}
.ls36{letter-spacing:0.019200px;}
.ls3{letter-spacing:0.021600px;}
.ls2b{letter-spacing:0.024000px;}
.ls39{letter-spacing:0.028800px;}
.lsf{letter-spacing:0.030888px;}
.ls21{letter-spacing:0.032064px;}
.ls38{letter-spacing:0.038400px;}
.ls10{letter-spacing:0.042120px;}
.ls2d{letter-spacing:0.048000px;}
.ls6{letter-spacing:0.074664px;}
.ls14{letter-spacing:0.084240px;}
.lsd{letter-spacing:0.087048px;}
.ls12{letter-spacing:0.098280px;}
.ls1f{letter-spacing:0.100200px;}
.ls9{letter-spacing:0.118584px;}
.lsa{letter-spacing:0.125327px;}
.lse{letter-spacing:0.772200px;}
.lsc{letter-spacing:0.789048px;}
.ls15{letter-spacing:0.791856px;}
.ls13{letter-spacing:0.825552px;}
.lsb{letter-spacing:0.836304px;}
.ls8{letter-spacing:131.878584px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(128,128,128),0 0.015em rgb(128,128,128),0.015em 0 rgb(128,128,128),0 -0.015em  rgb(128,128,128);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(128,128,128);text-shadow:none;}
}
.ws20{word-spacing:-7.008000px;}
.ws1b{word-spacing:-6.528000px;}
.ws1c{word-spacing:-6.288000px;}
.ws1e{word-spacing:-5.808000px;}
.wse{word-spacing:-0.168480px;}
.wsa{word-spacing:-0.157248px;}
.ws10{word-spacing:-0.154440px;}
.ws18{word-spacing:-0.124248px;}
.ws3{word-spacing:-0.115200px;}
.wsc{word-spacing:-0.112320px;}
.ws31{word-spacing:-0.111840px;}
.ws22{word-spacing:-0.106248px;}
.wsb{word-spacing:-0.101088px;}
.ws2d{word-spacing:-0.100656px;}
.wsd{word-spacing:-0.067392px;}
.ws43{word-spacing:-0.057600px;}
.ws24{word-spacing:-0.052800px;}
.ws1d{word-spacing:-0.048000px;}
.ws9{word-spacing:-0.047880px;}
.ws1f{word-spacing:-0.043200px;}
.ws2b{word-spacing:-0.038400px;}
.ws2a{word-spacing:-0.033600px;}
.ws17{word-spacing:-0.032064px;}
.ws25{word-spacing:-0.028800px;}
.ws23{word-spacing:-0.024000px;}
.ws21{word-spacing:-0.019200px;}
.ws16{word-spacing:-0.016032px;}
.ws44{word-spacing:-0.014400px;}
.ws19{word-spacing:-0.012024px;}
.ws12{word-spacing:-0.011232px;}
.ws32{word-spacing:-0.009600px;}
.ws14{word-spacing:-0.008424px;}
.ws2f{word-spacing:-0.004800px;}
.ws2{word-spacing:0.000000px;}
.ws15{word-spacing:0.011232px;}
.ws13{word-spacing:0.014040px;}
.ws11{word-spacing:0.016848px;}
.ws30{word-spacing:0.019200px;}
.ws6{word-spacing:0.043920px;}
.ws0{word-spacing:0.051072px;}
.ws2c{word-spacing:0.054264px;}
.ws41{word-spacing:0.057600px;}
.ws1{word-spacing:0.060648px;}
.ws1a{word-spacing:0.063840px;}
.ws42{word-spacing:0.067200px;}
.ws35{word-spacing:0.076800px;}
.ws26{word-spacing:0.081600px;}
.ws27{word-spacing:0.086400px;}
.ws2e{word-spacing:0.096000px;}
.ws29{word-spacing:0.105600px;}
.ws28{word-spacing:0.110400px;}
.ws7{word-spacing:0.114192px;}
.ws5{word-spacing:0.118584px;}
.ws33{word-spacing:0.120000px;}
.ws8{word-spacing:0.122976px;}
.ws4{word-spacing:0.127368px;}
.ws3f{word-spacing:3.316800px;}
.ws40{word-spacing:3.350400px;}
.ws3e{word-spacing:3.513600px;}
.ws3d{word-spacing:4.766400px;}
.ws3c{word-spacing:4.953600px;}
.wsf{word-spacing:43.265664px;}
.ws34{word-spacing:218.025600px;}
.ws45{word-spacing:226.291200px;}
.ws37{word-spacing:263.505600px;}
.ws36{word-spacing:265.185600px;}
.ws38{word-spacing:265.440000px;}
.ws3a{word-spacing:266.126400px;}
.ws3b{word-spacing:267.561600px;}
.ws39{word-spacing:268.776000px;}
._2c{margin-left:-226.320000px;}
._22{margin-left:-217.920000px;}
._7{margin-left:-132.844824px;}
._6{margin-left:-131.821488px;}
._f{margin-left:-43.445376px;}
._18{margin-left:-12.604800px;}
._15{margin-left:-6.000000px;}
._17{margin-left:-4.800000px;}
._16{margin-left:-3.120000px;}
._5{margin-left:-1.005768px;}
._11{width:1.081080px;}
._14{width:2.130672px;}
._20{width:21.504000px;}
._1f{width:23.328000px;}
._21{width:24.384000px;}
._1e{width:27.408000px;}
._2{width:55.440216px;}
._8{width:58.592899px;}
._3{width:59.757552px;}
._9{width:63.155746px;}
._d{width:66.650688px;}
._12{width:80.300376px;}
._27{width:87.840000px;}
._28{width:89.040000px;}
._23{width:91.200000px;}
._2a{width:119.760000px;}
._26{width:123.360000px;}
._29{width:124.560000px;}
._24{width:126.960000px;}
._25{width:128.160000px;}
._4{width:131.760000px;}
._a{width:139.442520px;}
._2b{width:140.640000px;}
._2d{width:143.040000px;}
._1b{width:148.080000px;}
._e{width:177.476832px;}
._10{width:181.001376px;}
._0{width:189.821856px;}
._19{width:202.800000px;}
._1a{width:204.960000px;}
._1d{width:207.120000px;}
._1c{width:403.920000px;}
._b{width:433.106520px;}
._c{width:505.513848px;}
._13{width:964.319160px;}
._1{width:966.958944px;}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:16.080000px;}
.fs6{font-size:28.080000px;}
.fs0{font-size:31.920000px;}
.fs7{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs5{font-size:46.417570px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs9{font-size:64.080000px;}
.fs2{font-size:72.000000px;}
.y1{bottom:38.401154px;}
.yb1{bottom:74.552415px;}
.y1e{bottom:85.252773px;}
.y1f{bottom:85.253188px;}
.y8e{bottom:93.993277px;}
.y1d{bottom:99.328079px;}
.yb0{bottom:101.063339px;}
.y1c{bottom:113.788583px;}
.y8d{bottom:123.814532px;}
.y5c{bottom:124.778566px;}
.yaf{bottom:126.417423px;}
.y5b{bottom:134.515306px;}
.y0{bottom:145.408403px;}
.y1b{bottom:145.890902px;}
.y8c{bottom:146.276516px;}
.y5a{bottom:148.879811px;}
.yae{bottom:151.771507px;}
.y59{bottom:156.977491px;}
.y58{bottom:165.075171px;}
.y8b{bottom:168.738499px;}
.ydc{bottom:175.390331px;}
.y57{bottom:175.968751px;}
.yad{bottom:177.125591px;}
.y8a{bottom:191.200482px;}
.y1a{bottom:191.581439px;}
.y56{bottom:198.430734px;}
.yac{bottom:202.479675px;}
.ydb{bottom:209.131507px;}
.y89{bottom:213.662465px;}
.y55{bottom:220.892717px;}
.yab{bottom:227.833920px;}
.y19{bottom:232.939146px;}
.yda{bottom:233.232348px;}
.y88{bottom:236.124448px;}
.y54{bottom:243.354701px;}
.yaa{bottom:254.344684px;}
.yd9{bottom:257.333188px;}
.y87{bottom:258.586432px;}
.y53{bottom:265.816684px;}
.ya8{bottom:266.395104px;}
.y18{bottom:274.296854px;}
.ya9{bottom:278.445524px;}
.y86{bottom:281.048415px;}
.yd8{bottom:281.434028px;}
.y52{bottom:288.278667px;}
.y85{bottom:303.510398px;}
.yd7{bottom:305.534869px;}
.y51{bottom:310.740650px;}
.ya7{bottom:314.596785px;}
.y17{bottom:315.654561px;}
.y84{bottom:325.972381px;}
.yd6{bottom:329.635709px;}
.y50{bottom:333.202633px;}
.ya6{bottom:348.337961px;}
.yd5{bottom:353.736549px;}
.y4f{bottom:355.664616px;}
.y16{bottom:357.012268px;}
.y83{bottom:360.002768px;}
.ya5{bottom:372.438801px;}
.yd4{bottom:377.837390px;}
.y4e{bottom:378.126600px;}
.y82{bottom:390.659037px;}
.ya4{bottom:396.539642px;}
.y15{bottom:398.369975px;}
.y4d{bottom:400.588583px;}
.y81{bottom:414.759877px;}
.yb2{bottom:418.551261px;}
.ya3{bottom:420.640482px;}
.yd3{bottom:421.990290px;}
.y4c{bottom:423.050566px;}
.y80{bottom:438.860717px;}
.y14{bottom:439.727682px;}
.ya2{bottom:444.741322px;}
.y4b{bottom:445.512549px;}
.yd2{bottom:448.886828px;}
.y7f{bottom:462.961558px;}
.y4a{bottom:467.974532px;}
.ya1{bottom:468.842163px;}
.yd1{bottom:471.348811px;}
.y13{bottom:481.085390px;}
.y7e{bottom:487.062398px;}
.y49{bottom:490.436516px;}
.ya0{bottom:492.943003px;}
.yd0{bottom:496.606491px;}
.yce{bottom:508.656912px;}
.y7d{bottom:511.163238px;}
.y48{bottom:512.898499px;}
.y9f{bottom:517.043843px;}
.ycf{bottom:520.707332px;}
.y12{bottom:522.924609px;}
.y7c{bottom:534.878465px;}
.y47{bottom:535.360482px;}
.y9e{bottom:541.144684px;}
.ycd{bottom:546.061416px;}
.y10{bottom:548.855757px;}
.y11{bottom:548.856953px;}
.y7b{bottom:557.726062px;}
.y46{bottom:557.822465px;}
.ycb{bottom:558.111836px;}
.y9d{bottom:565.245524px;}
.ycc{bottom:570.162256px;}
.yf{bottom:570.932725px;}
.y45{bottom:580.284448px;}
.y7a{bottom:581.826902px;}
.y9c{bottom:589.346364px;}
.yd{bottom:593.006704px;}
.ye{bottom:593.009692px;}
.yca{bottom:595.516179px;}
.y44{bottom:602.746432px;}
.y79{bottom:605.927743px;}
.yc8{bottom:607.566600px;}
.y9b{bottom:613.447205px;}
.yc{bottom:615.083671px;}
.yc9{bottom:619.617020px;}
.y43{bottom:625.208415px;}
.y78{bottom:630.028583px;}
.yb{bottom:637.160638px;}
.y9a{bottom:637.548045px;}
.yc6{bottom:644.971104px;}
.y42{bottom:647.670398px;}
.y77{bottom:654.129423px;}
.yc7{bottom:657.021524px;}
.ya{bottom:659.237606px;}
.yc5{bottom:669.071944px;}
.y41{bottom:670.132381px;}
.y76{bottom:678.230264px;}
.y9{bottom:681.314573px;}
.y99{bottom:681.700785px;}
.y98{bottom:681.702857px;}
.y40{bottom:692.594364px;}
.yc4{bottom:694.426028px;}
.y75{bottom:702.331104px;}
.y8{bottom:703.391541px;}
.yc2{bottom:706.476448px;}
.y3f{bottom:715.056348px;}
.yc3{bottom:718.526869px;}
.y74{bottom:726.431944px;}
.y97{bottom:728.363135px;}
.y3e{bottom:737.518331px;}
.y6{bottom:744.747985px;}
.y7{bottom:744.748583px;}
.yc1{bottom:745.037793px;}
.y73{bottom:750.532785px;}
.ybe{bottom:757.088213px;}
.y3d{bottom:759.980314px;}
.y5{bottom:766.824953px;}
.yc0{bottom:769.138633px;}
.y96{bottom:774.057547px;}
.y72{bottom:774.633625px;}
.ybd{bottom:781.189053px;}
.y3c{bottom:782.442297px;}
.ybf{bottom:793.239474px;}
.y71{bottom:798.734465px;}
.y3b{bottom:804.904280px;}
.y4{bottom:809.338835px;}
.y95{bottom:819.751960px;}
.y3a{bottom:827.366264px;}
.ybc{bottom:829.005121px;}
.y5d{bottom:839.512605px;}
.y20{bottom:840.669927px;}
.y70{bottom:842.887205px;}
.y25{bottom:847.803776px;}
.y39{bottom:849.828247px;}
.ybb{bottom:861.107440px;}
.y94{bottom:865.446372px;}
.y28{bottom:866.313222px;}
.y6f{bottom:869.783743px;}
.y38{bottom:872.290230px;}
.yba{bottom:894.463003px;}
.y6e{bottom:894.655810px;}
.y37{bottom:894.752213px;}
.y22{bottom:905.934849px;}
.y93{bottom:911.140785px;}
.y36{bottom:917.214196px;}
.y6d{bottom:920.009894px;}
.yb9{bottom:926.565322px;}
.y35{bottom:939.676179px;}
.y6c{bottom:945.363978px;}
.yb8{bottom:950.666163px;}
.y6b{bottom:970.718062px;}
.y92{bottom:973.224549px;}
.yb7{bottom:974.767003px;}
.y34{bottom:981.900852px;}
.y6a{bottom:996.072146px;}
.yb6{bottom:998.867843px;}
.y33{bottom:1008.218969px;}
.y69{bottom:1022.583070px;}
.yb5{bottom:1022.968684px;}
.y32{bottom:1032.319810px;}
.y67{bottom:1034.633490px;}
.y91{bottom:1037.718398px;}
.y68{bottom:1046.683911px;}
.yb4{bottom:1047.069524px;}
.y27{bottom:1051.504030px;}
.y31{bottom:1056.420650px;}
.yb3{bottom:1071.170364px;}
.y90{bottom:1071.459574px;}
.y26{bottom:1071.652381px;}
.y66{bottom:1072.809222px;}
.y30{bottom:1080.521490px;}
.y24{bottom:1084.956662px;}
.y65{bottom:1095.271205px;}
.y2f{bottom:1104.622331px;}
.y64{bottom:1119.372045px;}
.y21{bottom:1124.963440px;}
.y23{bottom:1126.505894px;}
.y2e{bottom:1128.723171px;}
.y63{bottom:1143.472885px;}
.y2d{bottom:1152.824011px;}
.y62{bottom:1167.573726px;}
.y61{bottom:1191.674566px;}
.y3{bottom:1192.735003px;}
.y2c{bottom:1196.301426px;}
.y8f{bottom:1197.844381px;}
.y60{bottom:1215.775406px;}
.y2{bottom:1231.489154px;}
.y29{bottom:1238.783193px;}
.y5f{bottom:1239.876247px;}
.y2b{bottom:1242.671944px;}
.y5e{bottom:1284.028986px;}
.y2a{bottom:1288.849154px;}
.hc{height:0.803361px;}
.he{height:12.896160px;}
.h9{height:22.520160px;}
.h2{height:25.599840px;}
.hb{height:32.144160px;}
.h6{height:35.223840px;}
.h15{height:35.619120px;}
.h7{height:37.226891px;}
.h3{height:38.496000px;}
.h10{height:38.928000px;}
.h5{height:44.847840px;}
.hd{height:45.351120px;}
.h12{height:51.392160px;}
.ha{height:53.250000px;}
.h4{height:58.392000px;}
.h11{height:59.156250px;}
.h8{height:65.668532px;}
.hf{height:441.848739px;}
.h14{height:862.810084px;}
.h1{height:1161.660504px;}
.h13{height:1187.368067px;}
.h0{height:1352.860504px;}
.w2{width:97.206723px;}
.w3{width:686.070588px;}
.w4{width:719.811765px;}
.w5{width:748.732773px;}
.w1{width:891.731092px;}
.w0{width:956.000000px;}
.x0{left:32.134454px;}
.x11{left:44.152884px;}
.x15{left:51.575798px;}
.x1{left:80.978824px;}
.x10{left:96.403361px;}
.x5{left:100.837916px;}
.x21{left:109.899832px;}
.x8{left:127.252437px;}
.x18{left:136.571429px;}
.x22{left:138.820840px;}
.x1f{left:153.377748px;}
.x1a{left:155.980639px;}
.x3e{left:162.246857px;}
.x38{left:164.174924px;}
.x30{left:167.645445px;}
.x31{left:170.633950px;}
.x3d{left:173.429647px;}
.x1e{left:175.646924px;}
.x25{left:195.891630px;}
.x2d{left:198.880134px;}
.x2e{left:200.133378px;}
.x28{left:202.061445px;}
.x12{left:209.291697px;}
.x3{left:231.368067px;}
.x9{left:240.333580px;}
.x33{left:270.797042px;}
.x34{left:274.074756px;}
.x4{left:278.027294px;}
.x3f{left:280.340975px;}
.x1b{left:284.004303px;}
.x32{left:293.548235px;}
.x1c{left:310.611630px;}
.x26{left:312.346891px;}
.x2f{left:328.060639px;}
.x16{left:332.880807px;}
.x6{left:340.015060px;}
.x23{left:358.524101px;}
.x19{left:364.404706px;}
.x24{left:370.188908px;}
.x20{left:384.263798px;}
.x39{left:401.712807px;}
.x40{left:412.124370px;}
.xa{left:428.030924px;}
.x17{left:429.798319px;}
.x35{left:431.597849px;}
.xc{left:478.353479px;}
.x3a{left:485.198118px;}
.x2a{left:519.614118px;}
.x29{left:526.073143px;}
.x1d{left:539.473210px;}
.x14{left:577.070029px;}
.x27{left:612.836168px;}
.x7{left:616.595899px;}
.x13{left:631.249210px;}
.xf{left:662.869513px;}
.x3c{left:685.717109px;}
.x2{left:690.344471px;}
.x37{left:711.746017px;}
.x36{left:713.481277px;}
.x2b{left:727.941782px;}
.xb{left:731.026689px;}
.x2c{left:742.402286px;}
.x3b{left:747.704471px;}
.xe{left:875.728134px;}
.xd{left:877.656202px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-1.123002pt;}
.ls2f{letter-spacing:-0.079665pt;}
.ls16{letter-spacing:-0.072236pt;}
.ls18{letter-spacing:-0.069906pt;}
.ls1a{letter-spacing:-0.067576pt;}
.ls33{letter-spacing:-0.055766pt;}
.ls19{letter-spacing:-0.051265pt;}
.ls17{letter-spacing:-0.048934pt;}
.ls2e{letter-spacing:-0.039833pt;}
.ls32{letter-spacing:-0.035849pt;}
.ls35{letter-spacing:-0.031866pt;}
.ls37{letter-spacing:-0.027883pt;}
.ls25{letter-spacing:-0.023900pt;}
.ls26{letter-spacing:-0.019916pt;}
.ls28{letter-spacing:-0.015933pt;}
.ls2a{letter-spacing:-0.011950pt;}
.ls2c{letter-spacing:-0.007967pt;}
.ls4{letter-spacing:-0.007289pt;}
.ls1e{letter-spacing:-0.006652pt;}
.ls31{letter-spacing:-0.004641pt;}
.ls24{letter-spacing:-0.003983pt;}
.ls5{letter-spacing:-0.003645pt;}
.ls1c{letter-spacing:-0.003326pt;}
.ls11{letter-spacing:-0.002330pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003645pt;}
.ls27{letter-spacing:0.003983pt;}
.ls34{letter-spacing:0.004641pt;}
.ls22{letter-spacing:0.005298pt;}
.ls20{letter-spacing:0.006652pt;}
.ls1{letter-spacing:0.007947pt;}
.ls1b{letter-spacing:0.007967pt;}
.ls1d{letter-spacing:0.009978pt;}
.ls29{letter-spacing:0.011950pt;}
.ls30{letter-spacing:0.013244pt;}
.ls0{letter-spacing:0.015893pt;}
.ls36{letter-spacing:0.015933pt;}
.ls3{letter-spacing:0.017925pt;}
.ls2b{letter-spacing:0.019916pt;}
.ls39{letter-spacing:0.023900pt;}
.lsf{letter-spacing:0.025632pt;}
.ls21{letter-spacing:0.026608pt;}
.ls38{letter-spacing:0.031866pt;}
.ls10{letter-spacing:0.034953pt;}
.ls2d{letter-spacing:0.039833pt;}
.ls6{letter-spacing:0.061960pt;}
.ls14{letter-spacing:0.069906pt;}
.lsd{letter-spacing:0.072236pt;}
.ls12{letter-spacing:0.081557pt;}
.ls1f{letter-spacing:0.083151pt;}
.ls9{letter-spacing:0.098407pt;}
.lsa{letter-spacing:0.104003pt;}
.lse{letter-spacing:0.640808pt;}
.lsc{letter-spacing:0.654789pt;}
.ls15{letter-spacing:0.657119pt;}
.ls13{letter-spacing:0.685082pt;}
.lsb{letter-spacing:0.694004pt;}
.ls8{letter-spacing:109.438992pt;}
.ws20{word-spacing:-5.815565pt;}
.ws1b{word-spacing:-5.417238pt;}
.ws1c{word-spacing:-5.218075pt;}
.ws1e{word-spacing:-4.819749pt;}
.wse{word-spacing:-0.139813pt;}
.wsa{word-spacing:-0.130492pt;}
.ws10{word-spacing:-0.128162pt;}
.ws18{word-spacing:-0.103107pt;}
.ws3{word-spacing:-0.095598pt;}
.wsc{word-spacing:-0.093208pt;}
.ws31{word-spacing:-0.092810pt;}
.ws22{word-spacing:-0.088170pt;}
.wsb{word-spacing:-0.083888pt;}
.ws2d{word-spacing:-0.083529pt;}
.wsd{word-spacing:-0.055925pt;}
.ws43{word-spacing:-0.047799pt;}
.ws24{word-spacing:-0.043816pt;}
.ws1d{word-spacing:-0.039833pt;}
.ws9{word-spacing:-0.039733pt;}
.ws1f{word-spacing:-0.035849pt;}
.ws2b{word-spacing:-0.031866pt;}
.ws2a{word-spacing:-0.027883pt;}
.ws17{word-spacing:-0.026608pt;}
.ws25{word-spacing:-0.023900pt;}
.ws23{word-spacing:-0.019916pt;}
.ws21{word-spacing:-0.015933pt;}
.ws16{word-spacing:-0.013304pt;}
.ws44{word-spacing:-0.011950pt;}
.ws19{word-spacing:-0.009978pt;}
.ws12{word-spacing:-0.009321pt;}
.ws32{word-spacing:-0.007967pt;}
.ws14{word-spacing:-0.006991pt;}
.ws2f{word-spacing:-0.003983pt;}
.ws2{word-spacing:0.000000pt;}
.ws15{word-spacing:0.009321pt;}
.ws13{word-spacing:0.011651pt;}
.ws11{word-spacing:0.013981pt;}
.ws30{word-spacing:0.015933pt;}
.ws6{word-spacing:0.036447pt;}
.ws0{word-spacing:0.042382pt;}
.ws2c{word-spacing:0.045031pt;}
.ws41{word-spacing:0.047799pt;}
.ws1{word-spacing:0.050329pt;}
.ws1a{word-spacing:0.052977pt;}
.ws42{word-spacing:0.055766pt;}
.ws35{word-spacing:0.063732pt;}
.ws26{word-spacing:0.067715pt;}
.ws27{word-spacing:0.071699pt;}
.ws2e{word-spacing:0.079665pt;}
.ws29{word-spacing:0.087632pt;}
.ws28{word-spacing:0.091615pt;}
.ws7{word-spacing:0.094762pt;}
.ws5{word-spacing:0.098407pt;}
.ws33{word-spacing:0.099582pt;}
.ws8{word-spacing:0.102051pt;}
.ws4{word-spacing:0.105696pt;}
.ws3f{word-spacing:2.752435pt;}
.ws40{word-spacing:2.780318pt;}
.ws3e{word-spacing:2.915749pt;}
.ws3d{word-spacing:3.955381pt;}
.ws3c{word-spacing:4.110728pt;}
.wsf{word-spacing:35.903863pt;}
.ws34{word-spacing:180.927799pt;}
.ws45{word-spacing:187.786979pt;}
.ws37{word-spacing:218.669222pt;}
.ws36{word-spacing:220.063364pt;}
.ws38{word-spacing:220.274477pt;}
.ws3a{word-spacing:220.844084pt;}
.ws3b{word-spacing:222.035079pt;}
.ws39{word-spacing:223.042845pt;}
._2c{margin-left:-187.810879pt;}
._22{margin-left:-180.840167pt;}
._7{margin-left:-110.240823pt;}
._6{margin-left:-109.391611pt;}
._f{margin-left:-36.052997pt;}
._18{margin-left:-10.460050pt;}
._15{margin-left:-4.979079pt;}
._17{margin-left:-3.983264pt;}
._16{margin-left:-2.589121pt;}
._5{margin-left:-0.834633pt;}
._11{width:0.897131pt;}
._14{width:1.768131pt;}
._20{width:17.845021pt;}
._1f{width:19.358661pt;}
._21{width:20.234979pt;}
._1e{width:22.744435pt;}
._2{width:46.006874pt;}
._8{width:48.623117pt;}
._3{width:49.589600pt;}
._9{width:52.409580pt;}
._d{width:55.309846pt;}
._12{width:66.636993pt;}
._27{width:72.893724pt;}
._28{width:73.889540pt;}
._23{width:75.682008pt;}
._2a{width:99.382427pt;}
._26{width:102.369874pt;}
._29{width:103.365690pt;}
._24{width:105.357322pt;}
._25{width:106.353138pt;}
._4{width:109.340586pt;}
._a{width:115.715899pt;}
._2b{width:116.709623pt;}
._2d{width:118.701255pt;}
._1b{width:122.883682pt;}
._e{width:147.278543pt;}
._10{width:150.203373pt;}
._0{width:157.523019pt;}
._19{width:168.292887pt;}
._1a{width:170.085356pt;}
._1d{width:171.877824pt;}
._1c{width:335.191632pt;}
._b{width:359.411966pt;}
._c{width:419.498939pt;}
._13{width:800.236960pt;}
._1{width:802.427576pt;}
.fs8{font-size:13.343933pt;}
.fs6{font-size:23.302092pt;}
.fs0{font-size:26.488703pt;}
.fs7{font-size:33.260251pt;}
.fs4{font-size:36.446862pt;}
.fs5{font-size:38.519462pt;}
.fs1{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.fs9{font-size:53.176569pt;}
.fs2{font-size:59.748954pt;}
.y1{bottom:31.867067pt;}
.yb1{bottom:61.867067pt;}
.y1e{bottom:70.746723pt;}
.y1f{bottom:70.747067pt;}
.y8e{bottom:78.000000pt;}
.y1d{bottom:82.427067pt;}
.yb0{bottom:83.867067pt;}
.y1c{bottom:94.427067pt;}
.y8d{bottom:102.747067pt;}
.y5c{bottom:103.547067pt;}
.yaf{bottom:104.907067pt;}
.y5b{bottom:111.627067pt;}
.y0{bottom:120.666667pt;}
.y1b{bottom:121.067067pt;}
.y8c{bottom:121.387067pt;}
.y5a{bottom:123.547403pt;}
.yae{bottom:125.947067pt;}
.y59{bottom:130.267235pt;}
.y58{bottom:136.987067pt;}
.y8b{bottom:140.027067pt;}
.ydc{bottom:145.547067pt;}
.y57{bottom:146.027067pt;}
.yad{bottom:146.987067pt;}
.y8a{bottom:158.667067pt;}
.y1a{bottom:158.983203pt;}
.y56{bottom:164.667067pt;}
.yac{bottom:168.027067pt;}
.ydb{bottom:173.547067pt;}
.y89{bottom:177.307067pt;}
.y55{bottom:183.307067pt;}
.yab{bottom:189.067200pt;}
.y19{bottom:193.303755pt;}
.yda{bottom:193.547067pt;}
.y88{bottom:195.947067pt;}
.y54{bottom:201.947067pt;}
.yaa{bottom:211.067067pt;}
.yd9{bottom:213.547067pt;}
.y87{bottom:214.587067pt;}
.y53{bottom:220.587067pt;}
.ya8{bottom:221.067067pt;}
.y18{bottom:227.624307pt;}
.ya9{bottom:231.067067pt;}
.y86{bottom:233.227067pt;}
.yd8{bottom:233.547067pt;}
.y52{bottom:239.227067pt;}
.y85{bottom:251.867067pt;}
.yd7{bottom:253.547067pt;}
.y51{bottom:257.867067pt;}
.ya7{bottom:261.067067pt;}
.y17{bottom:261.944859pt;}
.y84{bottom:270.507067pt;}
.yd6{bottom:273.547067pt;}
.y50{bottom:276.507067pt;}
.ya6{bottom:289.067067pt;}
.yd5{bottom:293.547067pt;}
.y4f{bottom:295.147067pt;}
.y16{bottom:296.265411pt;}
.y83{bottom:298.747067pt;}
.ya5{bottom:309.067067pt;}
.yd4{bottom:313.547067pt;}
.y4e{bottom:313.787067pt;}
.y82{bottom:324.187067pt;}
.ya4{bottom:329.067067pt;}
.y15{bottom:330.585963pt;}
.y4d{bottom:332.427067pt;}
.y81{bottom:344.187067pt;}
.yb2{bottom:347.333333pt;}
.ya3{bottom:349.067067pt;}
.yd3{bottom:350.187200pt;}
.y4c{bottom:351.067067pt;}
.y80{bottom:364.187067pt;}
.y14{bottom:364.906515pt;}
.ya2{bottom:369.067067pt;}
.y4b{bottom:369.707067pt;}
.yd2{bottom:372.507200pt;}
.y7f{bottom:384.187067pt;}
.y4a{bottom:388.347067pt;}
.ya1{bottom:389.067067pt;}
.yd1{bottom:391.147200pt;}
.y13{bottom:399.227067pt;}
.y7e{bottom:404.187067pt;}
.y49{bottom:406.987067pt;}
.ya0{bottom:409.067067pt;}
.yd0{bottom:412.107200pt;}
.yce{bottom:422.107200pt;}
.y7d{bottom:424.187067pt;}
.y48{bottom:425.627067pt;}
.y9f{bottom:429.067067pt;}
.ycf{bottom:432.107200pt;}
.y12{bottom:433.947200pt;}
.y7c{bottom:443.867067pt;}
.y47{bottom:444.267067pt;}
.y9e{bottom:449.067067pt;}
.ycd{bottom:453.147200pt;}
.y10{bottom:455.466075pt;}
.y11{bottom:455.467067pt;}
.y7b{bottom:462.827067pt;}
.y46{bottom:462.907067pt;}
.ycb{bottom:463.147200pt;}
.y9d{bottom:469.067067pt;}
.ycc{bottom:473.147200pt;}
.yf{bottom:473.786571pt;}
.y45{bottom:481.547067pt;}
.y7a{bottom:482.827067pt;}
.y9c{bottom:489.067067pt;}
.yd{bottom:492.104587pt;}
.ye{bottom:492.107067pt;}
.yca{bottom:494.187067pt;}
.y44{bottom:500.187067pt;}
.y79{bottom:502.827067pt;}
.yc8{bottom:504.187067pt;}
.y9b{bottom:509.067067pt;}
.yc{bottom:510.425083pt;}
.yc9{bottom:514.187067pt;}
.y43{bottom:518.827067pt;}
.y78{bottom:522.827067pt;}
.yb{bottom:528.745579pt;}
.y9a{bottom:529.067067pt;}
.yc6{bottom:535.227067pt;}
.y42{bottom:537.467067pt;}
.y77{bottom:542.827067pt;}
.yc7{bottom:545.227067pt;}
.ya{bottom:547.066075pt;}
.yc5{bottom:555.227067pt;}
.y41{bottom:556.107067pt;}
.y76{bottom:562.827067pt;}
.y9{bottom:565.386571pt;}
.y99{bottom:565.707067pt;}
.y98{bottom:565.708787pt;}
.y40{bottom:574.747067pt;}
.yc4{bottom:576.267067pt;}
.y75{bottom:582.827067pt;}
.y8{bottom:583.707067pt;}
.yc2{bottom:586.267067pt;}
.y3f{bottom:593.387067pt;}
.yc3{bottom:596.267067pt;}
.y74{bottom:602.827067pt;}
.y97{bottom:604.429659pt;}
.y3e{bottom:612.027067pt;}
.y6{bottom:618.026571pt;}
.y7{bottom:618.027067pt;}
.yc1{bottom:618.267067pt;}
.y73{bottom:622.827067pt;}
.ybe{bottom:628.267067pt;}
.y3d{bottom:630.667067pt;}
.y5{bottom:636.347067pt;}
.yc0{bottom:638.267067pt;}
.y96{bottom:642.349011pt;}
.y72{bottom:642.827067pt;}
.ybd{bottom:648.267067pt;}
.y3c{bottom:649.307067pt;}
.ybf{bottom:658.267067pt;}
.y71{bottom:662.827067pt;}
.y3b{bottom:667.947067pt;}
.y4{bottom:671.627067pt;}
.y95{bottom:680.268363pt;}
.y3a{bottom:686.587067pt;}
.ybc{bottom:687.947067pt;}
.y5d{bottom:696.666667pt;}
.y20{bottom:697.627067pt;}
.y70{bottom:699.467067pt;}
.y25{bottom:703.547067pt;}
.y39{bottom:705.227067pt;}
.ybb{bottom:714.587067pt;}
.y94{bottom:718.187715pt;}
.y28{bottom:718.907067pt;}
.y6f{bottom:721.787067pt;}
.y38{bottom:723.867067pt;}
.yba{bottom:742.267067pt;}
.y6e{bottom:742.427067pt;}
.y37{bottom:742.507067pt;}
.y22{bottom:751.786939pt;}
.y93{bottom:756.107067pt;}
.y36{bottom:761.147067pt;}
.y6d{bottom:763.467067pt;}
.yb9{bottom:768.907067pt;}
.y35{bottom:779.787067pt;}
.y6c{bottom:784.507067pt;}
.yb8{bottom:788.907067pt;}
.y6b{bottom:805.547067pt;}
.y92{bottom:807.627067pt;}
.yb7{bottom:808.907067pt;}
.y34{bottom:814.827067pt;}
.y6a{bottom:826.587067pt;}
.yb6{bottom:828.907067pt;}
.y33{bottom:836.667067pt;}
.y69{bottom:848.587067pt;}
.yb5{bottom:848.907067pt;}
.y32{bottom:856.667067pt;}
.y67{bottom:858.587067pt;}
.y91{bottom:861.147067pt;}
.y68{bottom:868.587067pt;}
.yb4{bottom:868.907067pt;}
.y27{bottom:872.587027pt;}
.y31{bottom:876.667067pt;}
.yb3{bottom:888.907067pt;}
.y90{bottom:889.147067pt;}
.y26{bottom:889.307067pt;}
.y66{bottom:890.267067pt;}
.y30{bottom:896.667067pt;}
.y24{bottom:900.347579pt;}
.y65{bottom:908.907067pt;}
.y2f{bottom:916.667067pt;}
.y64{bottom:928.907067pt;}
.y21{bottom:933.547067pt;}
.y23{bottom:934.827067pt;}
.y2e{bottom:936.667067pt;}
.y63{bottom:948.907067pt;}
.y2d{bottom:956.667067pt;}
.y62{bottom:968.907067pt;}
.y61{bottom:988.907067pt;}
.y3{bottom:989.787067pt;}
.y2c{bottom:992.746651pt;}
.y8f{bottom:994.027067pt;}
.y60{bottom:1008.907067pt;}
.y2{bottom:1021.947067pt;}
.y29{bottom:1028.000000pt;}
.y5f{bottom:1028.907067pt;}
.y2b{bottom:1031.227067pt;}
.y5e{bottom:1065.547067pt;}
.y2a{bottom:1069.547067pt;}
.hc{height:0.666667pt;}
.he{height:10.701834pt;}
.h9{height:18.688278pt;}
.h2{height:21.243940pt;}
.hb{height:26.674721pt;}
.h6{height:29.230383pt;}
.h15{height:29.558405pt;}
.h7{height:30.892609pt;}
.h3{height:31.945774pt;}
.h10{height:32.304268pt;}
.h5{height:37.216827pt;}
.hd{height:37.634472pt;}
.h12{height:42.647608pt;}
.ha{height:44.189331pt;}
.h4{height:48.456402pt;}
.h11{height:49.090612pt;}
.h8{height:54.494807pt;}
.hf{height:366.666667pt;}
.h14{height:716.000000pt;}
.h1{height:964.000000pt;}
.h13{height:985.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:80.666667pt;}
.w3{width:569.333333pt;}
.w4{width:597.333333pt;}
.w5{width:621.333333pt;}
.w1{width:740.000000pt;}
.w0{width:793.333333pt;}
.x0{left:26.666667pt;}
.x11{left:36.640120pt;}
.x15{left:42.800000pt;}
.x1{left:67.200000pt;}
.x10{left:80.000000pt;}
.x5{left:83.680000pt;}
.x21{left:91.200000pt;}
.x8{left:105.600000pt;}
.x18{left:113.333333pt;}
.x22{left:115.200000pt;}
.x1f{left:127.280000pt;}
.x1a{left:129.440000pt;}
.x3e{left:134.640000pt;}
.x38{left:136.240000pt;}
.x30{left:139.120000pt;}
.x31{left:141.600000pt;}
.x3d{left:143.920000pt;}
.x1e{left:145.760000pt;}
.x25{left:162.560000pt;}
.x2d{left:165.040000pt;}
.x2e{left:166.080000pt;}
.x28{left:167.680000pt;}
.x12{left:173.680000pt;}
.x3{left:192.000000pt;}
.x9{left:199.440000pt;}
.x33{left:224.720000pt;}
.x34{left:227.440000pt;}
.x4{left:230.720000pt;}
.x3f{left:232.640000pt;}
.x1b{left:235.680000pt;}
.x32{left:243.600000pt;}
.x1c{left:257.760000pt;}
.x26{left:259.200000pt;}
.x2f{left:272.240000pt;}
.x16{left:276.240000pt;}
.x6{left:282.160336pt;}
.x23{left:297.520000pt;}
.x19{left:302.400000pt;}
.x24{left:307.200000pt;}
.x20{left:318.880000pt;}
.x39{left:333.360000pt;}
.x40{left:342.000000pt;}
.xa{left:355.200000pt;}
.x17{left:356.666667pt;}
.x35{left:358.160000pt;}
.xc{left:396.960000pt;}
.x3a{left:402.640000pt;}
.x2a{left:431.200000pt;}
.x29{left:436.560000pt;}
.x1d{left:447.680000pt;}
.x14{left:478.879592pt;}
.x27{left:508.560000pt;}
.x7{left:511.680000pt;}
.x13{left:523.840000pt;}
.xf{left:550.080000pt;}
.x3c{left:569.040000pt;}
.x2{left:572.880000pt;}
.x37{left:590.640000pt;}
.x36{left:592.080000pt;}
.x2b{left:604.080000pt;}
.xb{left:606.640000pt;}
.x2c{left:616.080000pt;}
.x3b{left:620.480000pt;}
.xe{left:726.720000pt;}
.xd{left:728.320000pt;}
}
